/* よく一緒に購入されている商品 */
.pickup{
    border: 1px solid #dadada;
    overflow: hidden;
    padding: 0 2%;
}
.pickup h2 {
    font-size: 16px;
    padding: 5px;
    border-bottom: 1px solid #efefef;
}
.pickup ul{
    width: 100%;
    display: table;
    font-size: 0;
    margin-bottom: 10px;
}
.pickup li{
    width: calc(16% - 7px);
    margin-right: 13px;
    display: inline-block;
    font-weight: bold;
}
.pickup li a {
    color: #333;
    font-weight: bold;
    text-decoration: none;
    display: block;
    overflow: hidden;
    position: relative;
}
.pickup li a:hover {
    color: #ff8842;
}
.pickup li a:hover > img {
    border: 1px solid #ff8842;
}
.pickup li a img {
    max-width: 100%;
    border: 1px solid #fff;
}
.pickup li .new {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background: #ed681ad1;
    color: #fff;
    padding: 5px;
    margin: 0;
    font-size: 12px;
}
.pickup li .title {
    margin: 4% 0;
    height: 36px;
    overflow: hidden;
    word-break: break-word;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    text-align: left;
}
.pickup li .title a {
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
}
.pickup li .genru{
    display: block;
    overflow: hidden;
}
.pickup li .genru a{
    display: block;
    width: 100%;
    margin-bottom: 3px;
    border: 1px solid #333;
    padding: 0.5%;
    text-align: center;
    font-size: 0.7vmax;
}
.pickup li .price {
    font-size: 12px;
    color: #333;
}
.pickup li .price span {
    font-weight: bold;
    color: #ff0000;
    font-size: 15px;
    position: relative;
    margin-right: 5px;
}
/* もくじメニュー */
.item_detail_menu{
    display: block;   
}
.item_detail_menu h2{
    font-size: 16.5px;
    padding: 5px;
    border-bottom: 1px solid #efefef;
}
.item_detail_menu ul {
    width: 100%;
    display: table;
    font-size: 0;
}
.item_detail_menu li {
    display: inline-block;
    width: calc(17% - 8px);
    border: 1px solid #da971f;
    background: #eee;
    margin: 0px 2px;
    text-align: center;
    font-size: 17px;
}
.item_detail_menu li a {
    display: block;
    background: #ffd868;
    padding: 7px;
}
/* 詳細がない場合は、ボタンの色を薄グレーにする */
.item_detail_menu li.menu_lb_off {
    color: #bbb;
    background: #eee;
    border-color: #bbb;
    padding: 7px;
}
/* 商品詳細 */
.textarea{
	clear:both;
	font-size:16px;
	overflow: hidden;
}
.textarea a{
    color:#1245d6;
    text-decoration:underline;
}
.textarea .link-txt a,
.textarea .to_cat a{
    text-decoration:none !important;
   	border-bottom:1px solid #1245d6;
}

.textarea a:hover{
    color:#ff0000;
}
.textarea .all-ranking li a{
	color:#333;
	text-decoration:none;
}
.textarea .all-ranking li a:hover{
	color:#FF0000;
}
.textarea h2{
    border-bottom: 1px solid #e2e2e2;
    margin: 10px 0;
    margin-top: 30px;
    font-size: 22px;
}
.textarea h2 span {
    background: linear-gradient(#ffffff,#f5f5f5);
    display: inline-block;
    padding: 5px 50px;
    border: 1px solid #e2e2e2;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
}
.textarea h3 {
    font-size: 20px;
    margin-top: 20px;
    padding: 5px;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
}
.textarea h3:before {
    content: "\f02e";
    font-family: fontawesome;
    margin-right: 10px;
    color: #a00000;
    text-shadow: 1px 1px 1px #949494;
}
.textarea h4 {
    font-size: 18px;
    margin: 20px 0;
    padding: 5px;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
}
/* 鑑定結果 */
.appr{
	overflow: hidden;
	margin-bottom:30px;
}
.appr-img{
	float:left;
	display:block;
	width:80px;
	margin-right:10px;
}
.appr-img img{
	width:100%;
    border:1px solid #bfbfbf;
    padding: 3px;
}
/* 商品詳細：表 */
.textarea table{
    border-collapse: collapse;
    margin: 10px 0px;
}
.textarea table th,
.textarea table td{
    padding: 7px;
    border: 1px solid #888;
}
.textarea table th {
    background: #eee;
}

/* 口コミ部分 */
/* 絞り込みボタン */
.star_refine ul{
    margin: 10px auto;
    font-size: 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 5px;
    transition: .5s;
}
.star_refine li {
    display: inline-block;
    padding: 5px 20px;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0;
    border-right: 1px solid #ccc;
    cursor: pointer;
}
.star_refine li:first-child {
    border-radius: 5px 0 0 5px;
}
.star_refine_cat.is-active {
    background: #555;
    color: #fff;
}
/* 口コミ部分 */
.review{
    clear: both;
    padding: 0px 0 20px;
    width: 100%;
}
.review p{
    margin: 0;
}
.review ul {
    display: block;
    width: 100%;
}
.review li {
    margin: 10px 0;
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 0;
    transition: 1s;
    opacity: 1;
}
.review_list.is-hide{
    display: none;
    opacity: 0;
    transition: 1s;
}
.review li .profile{
    font-size: 14px;
}
.review li .profile .time{
    display: block;
}
.review li .profile .user{
    display: inline-block;
}
.review li .profile .name{
    display: inline-block;
    margin: 0px 5px 0px 0px;
    position: relative;
    font-size: 15px;
}
.profile .name span.name_name{
    font-weight: bold;
    font-size: 18px;
}
.review li .profile .age{
    display: inline-block;
}
.review li .profile .star{
    display: inline-block;
    margin-left: 10px;
}
.review li .profile .star img {
    width: 100px;
}
.review li .comment {
    margin-top: 8px;
    font-size: 16px;
}
/* すべての口コミを見るボタン */
.review .read-more{
    display: inline-block;
    cursor: pointer;
    background: linear-gradient(#ffffff,#f5f5f5);
    border-radius: 5px;
    border: 1px solid #bfbfbf;
    padding: 10px;
    font-size: 17px;
    margin: 10px 0;
}
/* 口コミ投稿フォーム */
#review-form{
    display: block;
    width: 100%;
    margin: 10px auto;
    padding: 25px;
    font-size: 18px;
    background: #f4f4f4;
}
#review-form p{
    margin: 0;
}
#review-form form{
    margin: 10px 0;
}
#review-form input,
#review-form select,
#review-form option,
#review-form textarea{
    font-size: 18px;
    outline: none;
    border: 1px solid #bfbfbf;
}
#review-form .name {
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
}
#review-form .star {
    clear: both;
    margin: 10px 0;
}
#review-form .submit {
    width: 250px;
    height: 50px;
    display: block;
    margin: 10px auto;
    background: linear-gradient(#ff973e,#FF6E1F);
    color: #fff;
    border: 1px solid #ff7e2b;
    border-radius: 5px;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
}


/* 新入荷商品 */
.slider{
    display: none;
    opacity: 0;
}
.slider.slick-initialized{
    display: block;
    opacity: 1;
}
.all-ranking{
    overflow: hidden;
    padding: 1.5%;
}
.all-ranking h2 {
    font-size: 16.5px;
    padding: 5px;
    margin: 0 0 15px;
    border-bottom: 1px solid #efefef;
}
.all-ranking li{
    margin: 5px;
}
.all-ranking li a {
    color: #333;
    text-decoration: none;
    display: block;
    overflow: hidden;
    position: relative;
}
.all-ranking li a img {
    max-width: 100%;
    border: 1px solid #fff;
}
.all-ranking li a:hover {
    color: #ff8842;
}
.all-ranking li a:hover > img {
    border-color: #ff8842;
}
.all-ranking li .new {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background: #ed681ad1;
    color: #fff;
    padding: 5px;
    margin: 0;
    font-size: 12px;
}
.all-ranking li .title {
    margin: 4% 0;
    height: 36px;
    overflow: hidden;
    word-break: break-word;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    text-align: left;
}
.all-ranking li .title a {
    font-weight: bold;
    font-size: 16px;
    line-height: 1;
}
.all-ranking li .genru{
    display: block;
    overflow: hidden;
}
.all-ranking li .genru a{
    display: block;
    width: 100%;
    margin-bottom: 3px;
    border: 1px solid #333;
    padding: 0.5%;
    text-align: center;
    font-size: 0.7vmax;
}
.all-ranking li .price {
    font-weight: bold;
    color: #ff0000;
    font-size: 15px;
    position: relative;
}
.all-ranking li .price span {
    font-size: 12px;
    color: #333;
    margin-right: 5px;
}
.all-ranking .prev {
    position: absolute;
    top: 30%;
    left: 0px;
}
.all-ranking .prev::before {
    content: "\f053";
    font-family: fontawesome;
}
.all-ranking .next {
    position: absolute;
    top: 30%;
    right: 0px;
}
.all-ranking .next::before {
    content: "\f054";
    font-family: fontawesome;
}
.all-ranking .next, .all-ranking .prev {
    display: inline-block;
    padding: 5px 8px 5px;
    background: #efefef;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
    z-index: 5;
    background: #555555;
    color: #fff;
    border-radius: 50%;
    cursor: pointer;
    opacity: .75;
}
.lb-prev {
    left: 0;
    float: left;
    background: url('/img/prev.png') left 15% no-repeat;
}
.lb-next {
    right: 0;
    float: right;
    background: url('/img/next.png') right 15% no-repeat;
}
